Skip to main content
GET

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

user_identifier_key
string

Your user ID for the user by which you want to filter connected accounts.

Minimum string length: 1
custom_metadata_has
object

Custom metadata pairs by which you want to filter connected accounts. Returns connected accounts with custom_metadata that contains all of the provided key:value pairs. Key names cannot contain a period (.). Specify null to match a key that is unset. A key given an empty string is omitted from the filter.

customer_key
string

Customer key by which you want to filter connected accounts.

Minimum string length: 1
space_id
string<uuid>

ID of the space by which you want to filter connected accounts.

String for which to search. Filters returned connected accounts to include all records that satisfy a partial match using connected_account_id, account_type, customer_key, custom_metadata, user_identifier.username, user_identifier.email or user_identifier.phone.

Minimum string length: 1
limit
integer
default:11000

Maximum number of records to return per page.

Required range: x > 0
page_cursor
string | null

Identifies the specific page of results to return, obtained from the previous page's next_page_cursor.

Response

OK

connected_accounts
object[]
required
pagination
object
required

Information about the current page of results.